using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DllSale
{
    public class CalcSale
    {
        public double sale(int count, double price)
        {
            double sale = 0;


            if (count >= 3)
            {
                sale = 5;
            }
            else if (count >= 5)
            {
                sale = 10;
            }
            else if (count >= 10)
            {
                sale = 15;
            }
            sale += Math.Floor(price / 500);
            if (sale > 99)
            {
                sale = 99;
            }
            return sale;
        }
    }
}
